# Interface FormPointer

All Known Implementing Classes:
  `FormPtrElement`

public interface FormPointer
Interface for elements that have an associated form pointer.

Version:
  $Id$
Author:
  hsivonen

## Method Summary

Modifier and Type
Method
Description
`nu.xom.Element`
`getForm()`
Returns the form.
`void`
`setForm(nu.xom.Element form)`
Sets the form.

## Method Details

### getForm

nu.xom.Element getForm()
Returns the form.

Returns:
  the form

### setForm

void setForm(nu.xom.Element form)
Sets the form.

Parameters:
  `form` - the form to set